Support » Plugin: Custom Comment Notifications » Wp 4.2.2 compatibility ?

Viewing 1 replies (of 1 total)
  • Plugin Author scweber

    (@scweber)

    Updated the compatibility. I currently have this running on 9 sites and it’s working in WP 4.2.2 on those versions.

Viewing 1 replies (of 1 total)
  • The topic ‘Wp 4.2.2 compatibility ?’ is closed to new replies.